libxine2-gnome-vfs

Gnome-vfs plugin for xine

Input plugin which enables xine to use Gnome-vfs

  • 版本 1.2.9
  • 大小 22.9 KB
  • openSUSE Leap 15.2
直接安裝 Expert Download

發行版

openSUSE Leap 15.2

openSUSE Leap 15.1

SUSE SLE-15-SP1

SUSE SLE-15

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。